/* Creation de site - www.shanaya.com */

/* PARAMETRES GENERAUX 
-------------------------------*/ 
html
{background: url(../../img/fond.jpg) #FFF; }

body
{ margin: 0; padding: 0; }

body, h1, h2, h3, h4, p, td, ul, li 
{ 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #444;
line-height: 130%; 
} 

body, p, td, ul, li
{ 
font-size:small;
}


h1
{ 
font-size:22px;
color: #DF1717;
margin-bottom:1em;
margin-top:0;
}

h2
{ 
font-size:16px;
color: #DF1717;
margin-top:1.5em;
}

h3
{ 
font-size:medium;
}

a
{
color: #DF1717;
}


p {
margin:0;
margin-bottom:1em;
}

img {
border:0;
}

.intitule {
text-align:right;
font-weight:bold;
width:160px;
color: #DF1717;
vertical-align:top;
}



/* ZONES */

body
{
width:948px;
margin:10px auto;
}

#contener {
background: url(../../img/contenu-bas.gif) bottom no-repeat;
padding-bottom:11px;
}

.contenu 
{
background: url(../../img/contenu-fond.gif);
padding:15px 35px;
}

.contenuaccueil 
{
background: url(../../img/contenu-fond.gif);
padding: 0 6px;
}

.contenu-plat
{
background: url(../../img/contenu-fond.gif);
padding-left:1px;
}


#header {
background: url(../../img/contenu-haut.gif) top no-repeat;
padding-top:11px;
margin-top:5px;
}

#footer {
margin-top:15px;
}

#menu {
margin-top:10px;
}

.image img {
border:1px solid #333;
padding:5px;
}

.image {text-align:center;font-size:10px}

.droite {
text-align:right;
vertical-align:top;
width:200px;
}

.champ {
width:250px;
}

#actualites {
background-color: #DCDCDC;
padding: 6px 12px;
font-size:x-small;
margin:10px 25px 0 10px;
line-height:120%;
color:#000;
}

.encadre {
padding:12px;
margin: 12px 0px;
background-color:#eee;
color:#000;
border:1px solid #DF1717;
}

.encadre ul, .encadre li {
color:#000;
}

.encadre strong {
color: #DF1717;
}

blockquote {
color:#7A1F1F;
width:70%;
margin:12px auto;
padding:12px;
font-style:italic;
text-align:right;
}

#petition {
background:url(../../img/fond-form.gif) repeat-x;
border:1px solid #8C8C8C;
padding: 12px 5px;
width:80%;
margin:2em auto;
}

.small {
font-size:10px;
}

#nbsignatures {
font-weight:bold;
position:relative;
top:-160px;
left:6px;
font-size:15px;
}

#menudc {
margin-top:15px;
padding:15px;
border: 1px solid #999;
font-size:10px;
background-color:#eee;
line-height:1.5em;
}

#menudc a {
color:#000;
text-decoration:none;
border-bottom:1px dotted;
}

#menudc a:hover {
color:#DF1717;
text-decoration:underline;
border-bottom:0;
}

#equiv_nourriture {
padding: 0 10px 0 20px;
}

#equiv_nourriture h2 {
margin-top:0;
}